<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact Form</title>

    <link rel="stylesheet" type="text/css" href="css/mysite.css">
   
</head>
<style>
    @keyframes blinker { 10% {opacity: 0.6;} }
    .blink_me_alarm { animation: blinker 2s step-start infinite; color: green; text-shadow: 0 0 5px rgba(0, 255, 0, 0.6); opacity: 0.9; }
    .glow {animation: glow 2s infinite; text-shadow: 0 0 5px rgba(0, 255, 0, 0.6); opacity: 0.9;}
  
    .container {
        display: flex;
        flex-wrap: wrap;
        justify-content: center; 
        align-items: center; 
    }

    .flex-item {
        width: 50%; 
        margin: 25px; 
        box-sizing: border-box width, 300px;
        padding: 20px;
        border: 5px solid green;
        margin: 20px;
    }

  
    
</style>

<body>
    <div>
       <!-- animation for glowing letters  --> 
    <p align="center">
        <a href="index.html"class="glow">About me</a>
        <a href="tanto.html"  class="glow"  >Hobbies</a>
      </p>
     </div>
         <hr color="green" size="3">

     
        
        </div>
    </div>
</body>
</html>
